libvirt-php (0.5.8-7ubuntu1) resolute; urgency=medium

  * d/p/libxml2-attr-unused.patch: Do not rely on libxml2 to provide
    ATTRIBUTE_UNUSED macro (LP: #2121354)
  * d/control: bump to PHP 8.5

 -- Athos Ribeiro <athos@ubuntu.com>  Tue, 27 Jan 2026 12:28:18 -0300

libvirt-php (0.5.8-7build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 09:42:57 +0200

libvirt-php (0.5.8-7) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 15:48:12 +0100

libvirt-php (0.5.8-6) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:57 +0200

libvirt-php (0.5.8-6~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:03:24 +0200

libvirt-php (0.5.8-6~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:33 +0200

libvirt-php (0.5.8-6~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:34 +0200

libvirt-php (0.5.8-6~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:26 +0200

libvirt-php (0.5.8-5) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:20 +0200

libvirt-php (0.5.8-4) unstable; urgency=medium

  * Also build for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:51:42 +0200

libvirt-php (0.5.8-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:43 +0200

libvirt-php (0.5.8-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:30 +0200

libvirt-php (0.5.8-1) unstable; urgency=medium

  * New upstream version 0.5.8
  * Build for PHP 8.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 09:35:20 +0100

libvirt-php (0.5.7-1) unstable; urgency=medium

  * New upstream version 0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 13:46:03 +0100

libvirt-php (0.5.6-6) unstable; urgency=medium

  * No-change source-only rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 29 Jan 2023 10:31:27 +0100

libvirt-php (0.5.6-5) unstable; urgency=medium

  * Fix FTBFS with PHP 8.x (Closes: #1003007)
  * Override source-is-missing lintian error

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jan 2023 09:47:05 +0100

libvirt-php (0.5.6-4) unstable; urgency=medium

  * Refresh d/ packaging, enable PHP 8.0 and use DESTDIR for correct install path

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 12:19:29 +0100

libvirt-php (0.5.6-3) unstable; urgency=medium

  * Fix syntax error in d/rules
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 11:59:08 +0100

libvirt-php (0.5.6-2) unstable; urgency=medium

  * Update the dh_auto_install rule for multiple PHP versions

 -- Ondřej Surý <ondrej@debian.org>  Sun, 04 Dec 2022 20:07:40 +0100

libvirt-php (0.5.6-1) unstable; urgency=medium

  * Update d/watch to accept .tar.xz
  * Bump the B-D on dh-php >= 5~
  * New upstream version 0.5.6
  * Don't fail if /etc/php/X.Y doesn't exist
  * There's no package.xml, so list supported PHP versions explicitly
    in d/control

 -- Ondřej Surý <ondrej@debian.org>  Sat, 29 Oct 2022 07:25:48 +0200

libvirt-php (0.5.5-16) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:20 +0100

libvirt-php (0.5.5-15) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:42 +0100

libvirt-php (0.5.5-13) unstable; urgency=medium

  * Rename the source package back to libvirt-php, this needs
    to be fixed in dh-php

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Nov 2021 09:03:17 +0100

libvirt-php (0.5.5-12) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:16 +0100

libvirt-php (0.5.5-11) unstable; urgency=medium

  * Rename the source package to php-libvirt-php

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:34:27 +0100

libvirt-php (0.5.5-10) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:50 +0100

libvirt-php (0.5.5-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:25 +0100

libvirt-php (0.5.5-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:23 +0100

libvirt-php (0.5.5-7) unstable; urgency=medium

  * Change B-D from php-imagick to php-imagick-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:34:40 +0100

libvirt-php (0.5.5-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:19 +0100

libvirt-php (0.5.5-5) unstable; urgency=medium

  [ Adrian Bunk ]
  * Backport upstream fix for FTBFS with gcc 10. (Closes: #966902)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:30:54 +0100

libvirt-php (0.5.5-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update standards version to 4.5.1 (no change)
  * Use standard d/gbp.conf for debian/main branch

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:25 +0100

libvirt-php (0.5.5-3) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:51 +0100

libvirt-php (0.5.5-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Disable build for PHP 8.0 (no upstream support)
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:55:33 +0200

libvirt-php (0.5.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with gcc 10. (Closes: #966902)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 13:05:22 +0200

libvirt-php (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:43:19 +0100

libvirt-php (0.5.4-4) unstable; urgency=medium

  * PHP 7.4 rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:15:04 +0100

libvirt-php (0.5.4-3) unstable; urgency=medium

  * Manually rebuild for PHP 7.3.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Oct 2018 13:30:47 +0000

libvirt-php (0.5.4-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899592)
  * Remove .la files from the package

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:53:03 +0000

libvirt-php (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * New upstream version 0.5.4
  * Add dependency on imagick PHP module
  * Change the priority to 40, so imagick loads first

 -- Ondřej Surý <ondrej@debian.org>  Thu, 01 Feb 2018 16:01:24 +0000

libvirt-php (0.5.2-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * Rebase patches on top of 0.5.2 release
  * Cleanup d/rules with obsolete rules for 0.5.2 release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jan 2017 21:13:23 +0100

libvirt-php (0.5.2~30-g64dca6f-4) unstable; urgency=medium

  * Fix the path to generate-api-docs

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:52:21 +0200

libvirt-php (0.5.2~30-g64dca6f-3) unstable; urgency=medium

  * Don't rely on absolute paths in tools/Makefile.am

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:11:23 +0200

libvirt-php (0.5.2~30-g64dca6f-2) unstable; urgency=medium

  * Explicitly set PHPCDIR and PHPEDIR variable on make install
    (Closes: #835733)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 09:34:27 +0200

libvirt-php (0.5.2~30-g64dca6f-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2~30-g64dca6f
  * Remove the patch, it's no longer needed

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 23:42:01 +0200

libvirt-php (0.5.2~29-ge5e5f4c-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2~29-ge5e5f4c
  * This is a pre-release version from git://libvirt.org/libvirt-php

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 08:46:00 +0200

libvirt-php (0.5.1-31-ga005c2d-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1-31-ga005c2d with PHP 7.0 support
  * Convert the package to PHP 7.0 packaging
  * Filter out debian/ directory from upstream tarball
  * Enable autoreconf and autotools-dev dh addons
  * Set some default paths in php.ini
  * Cleanup upstream installed cruft

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Mar 2016 00:35:11 +0100

libvirt-php (0.4.8-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jun 2014 10:52:52 +0200
